namespace State.GameStateMachine
{
    public class PlayLevel : GameState
    {
        public override void OnEnter(StateMachine machine)
        {
            base.OnEnter(machine);
        }

        public override void OnExit()
        {
            throw new System.NotImplementedException();
        }

        public override void Update()
        {
            throw new System.NotImplementedException();
        }
    }
}